=== debian/changelog ===
python-snapcast (2.3.6-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 06 Dec 2024 08:39:08 +0000

python-snapcast (2.3.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1088899)

 -- Edward Betts <edward@4angle.com>  Mon, 02 Dec 2024 16:49:43 +0000
