=== debian/control ===
Source: python-snapcast
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/happyleavesaoc/python-snapcast
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-snapcast
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-snapcast.git

Package: python3-snapcast
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to control and manage Snapcast clients on a network
 This library enables interaction with Snapcast servers, providing capabilities
 for reading and updating client configurations. It facilitates communication
 with Snapcast to reflect changes and manage audio streams effectively. Users
 can perform tasks such as retrieving client information, adjusting volume
 levels, and managing group configurations. Additionally, it supports
 asynchronous operations to maintain a responsive control interface with the
 Snapcast server. Clients can be coordinated into groups, and their latency
 settings can be configured for synchronized playback over Wi-Fi connected
 devices.
