=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-snapcast-$1\.tar\.gz/ \
  https://github.com/happyleavesaoc/python-snapcast/tags .*/v?(\d\S+)\.tar\.gz
