## python-snapcast 2.3.7

=== debian/changelog ===
python-snapcast (2.3.7-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 03 May 2025 17:49:48 +0300
