=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
 Build-Depends-Indep:
  python3-pytest <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/happyleavesaoc/python-snapcast
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-snapcast
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-snapcast.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-snapcast
 Architecture: all
