=== debian/watch ===
version=4
https://github.com/happyleavesaoc/python-snapcast/tags .*/v?(\d\S+)\.tar\.gz
